<!DOCTYPE html>
<html lang="en">
<head>
    <title>gridview</title>
    <style>
        .container{
            display: grid;
            grid-template-columns: 100px 100px 100px 100px 100px ;
            grid-template-rows: 100px 100px 100px 100px;
            column-gap: 10px;
            row-gap: 30px;
        }
        .item{
            border: 1px solid rgb(31, 30, 30);
            padding: 20px;
            background-color: rgb(247, 7, 135);
        }
        .item2{
            grid-row: 1/3;
            grid-column: 2/3;
        }
        .item11{
            grid-row: 5/3;
            
        }
        .item4{
            grid-column: 4/6;
            grid-row: 1/3;
        }
        
        .item11{
            grid-column: 1/3;
        }
        .item6{
            grid-row: 2/4;
        }
        .item7{
            grid-column:4/6 ;
        }
        .item8{
            grid-column: 3/5;
        }
           
    </style>
</head>
<body>
    <div class="container">
        <div class="item item1">1</div>
        <div class="item item2">2</div>
        <div class="item item3">3</div>
        <div class="item item4">4</div>
        <div class="item item5">5</div>
        <div class="item item6">6</div>
        <div class="item item7">7</div>
        <div class="item item8">8</div>
        <div class="item item9">9</div>
       
        <div class="item item11">11</div>
        
       
        
    </div>
    </div>
</body>
</html>